<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:fn="http://java.sun.com/jsp/jstl/functions">
	<h1>
		<small>Relatorios de Clientes</small>
	</h1>
	<p:tabView id="tbvRelatorio">
		<p:tab id="tbCadastro" title="Relatorio">
			<h:form id="form1" enctype="multipart/form-data">
				<p:panelGrid columns="4" id="panel-dialog"
					style="padding-top: 10px;" styleClass="semBorda">
					<p:panel id="compraCliente" header="Lista de Clientes">
						<p:outputLabel value="Nome:" />
						<p:inputText maxlength="80"
							value="#{clienteController.pesquisaCliente.nome}"
							onkeyup="caps(this)" onblur="caps(this)" size="60">
							<p:ajax event="blur" />
						</p:inputText>

						<p:outputLabel value="Empresa:" />
						<p:inputText maxlength="80"
							value="#{clienteController.pesquisaCliente.emrpesa}"
							onkeyup="caps(this)" onblur="caps(this)" size="60">
							<p:ajax event="blur" />
						</p:inputText>

						<p:outputLabel value="Setor:" />
						<p:inputText maxlength="80"
							value="#{clienteController.pesquisaCliente.setor}"
							onkeyup="caps(this)" onblur="caps(this)">
							<p:ajax event="blur" />
						</p:inputText>
					</p:panel>
				</p:panelGrid>

				<center>
					<p:commandButton value="Imprimir" id="buscar"
						actionListener="#{clienteController.consutaDeClientes}"
						process="@form" />
				</center>
				</p:panel>

				</p:panelGrid>
			</h:form>
		</p:tab>
	</p:tabView>
</ui:composition>